OpenVDB 12.1.0

Loading...
Searching...
No Matches
TreeIterTraits< TreeT, typename TreeT::RootNodeType::ChildOffIter > Struct Template Reference

`#include <openvdb/tree/Tree.h>`

## Static Public Member Functions
static TreeT::RootNodeType::ChildOffIter | begin (TreeT &tree)

## Member Function Documentation

## ◆ begin()

template<typename TreeT>

TreeT::RootNodeType::ChildOffIter begin | ( | TreeT & | tree | ) |
| inline static